body { padding:0px; margin:0px; font-family:Arial; font-size:14px; background:#ebebeb; }
a{color:#008;text-decoration:none; }
a:hover { color: #00f; text-decoration: underline;}
#wrapper{width:988px;margin:10px auto; border:solid 1px #ccc; background:#fff;border-radius:5px;box-shadow:0px 0px 3px 3px rgba(150, 150, 150, 0.25);}
#header{padding:10px; padding-bottom: 0px; font-size:24px;background-color: #eee;}
#lang {float:right; vertical.align: top;}
#footer{padding:10px;border-top:solid 1px #ccc; font-size:16px;background-color:#eee;}
#maincontent{padding:10px;font-size:14px;min-height: 400px;}
#left,#right,#center{display:inline-block;vertical-align:top;}
#left,#right{width:180px;padding:10px;background:#ebebeb;}
#center{width:748px;padding:0 10px;}
#menu{background:#eee;padding-bottom:10px;border-bottom:solid 1px #ccc;}
#menu ul,#menu li{list-style:none;padding:0;margin:0;text-align:right;}
#menu li{display:inline-block;position:relative;}
#menu li a { display:block; background:#fff; border:solid 1px #ccc; padding:2px 8px; margin:0 8px 0 0;white-space:nowrap;}
#menu li.active a,#menu li a:hover,#menu li.active li a:hover {background:#ccc;}
#menu li li{display:block;}
#menu li.active li a { background:#fff;}
#menu li ul{display:none;position:absolute;z-index:4}
#menu li:hover ul { display:block;}
#fmenu{float:right;}
#fmenu ul,#fmenu li{list-style:none;padding:0;margin:0;}
#fmenu li{display:inline-block;position:relative;}
#fmenu li a { display:block; border:solid 1px #ccc; padding:2px 8px; text-decoration:none; margin:0 8px 0 0;font-size:12px;}
#fmenu li.active a,#fmenu li a:hover {background:#ccc;}
#crumbs{float:left;padding:10px 10px 2px;}
h1 { margin:0 0 12px 0; font-weight:normal; color: #00c; letter-spacing:1px; font-size:28px; }
h2 { margin:0 0 12px 0; font-weight:normal; color: #00c; letter-spacing:1px; font-size:24px; }
h3 { margin:0 0 12px 0; font-weight:normal; color: #00c; letter-spacing:1px; font-size:20px; }
